https://bugs.contribs.org/show_bug.cgi?id=10507

--- Comment #11 from Jean-Philippe Pialasse <te...@pialasse.com> ---
I do not see a what would requires php-fpm or php56 fromt he rpm :

# rpm -q --requires smeserver-dl
/bin/sh  
dl  
e-smith-base  
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
smeserver-webapps-common  
rpmlib(PayloadIsXz) <= 5.2-1

# rpm -q --requires  smeserver-webapps-common
e-smith-apache >= 2.2.0-11
e-smith-base  
httpd  
mod_proxy_wstunnel  
mysql  
openssl-perl  
php  
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


# rpm -q --requires dl
/bin/sh  
/bin/sh  
/usr/bin/env  
/usr/sbin/semanage  
config(dl) = 0.18.1-1.el6.fws
gettext  
httpd  
php >= 5.3
php-mbstring  
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
sqlite  
rpmlib(PayloadIsXz) <= 5.2-1

-- 
You are receiving this mail because:
You are on the CC list for the bug.
_______________________________________________
Mail for each SME Contribs bug report
To unsubscribe, e-mail contribteam-unsubscr...@lists.contribs.org
Searchable archive at https://lists.contribs.org/mailman/public/contribteam/

Reply via email to